Bem-vindo: Sex, 4 de Dezembro 2020, 8:51 Pesquisa avançada

GIMP 2.8 difícil de instalar

Publique aqui o programa que acabou de conhecer! Questione aqui alguma opção de algum programa ou sobre a sua própria instalação!

GIMP 2.8 difícil de instalar

Mensagempor Bitetti » Qui, 12 de Abril 2012, 12:41

Tou com problemas ao instalar o GIMP 2.8
Não achei versão .deb e resolvi compilar na marra.
Simplesmente ele pede duas bibliotecas BABL e GEGL em versões muito acima das encontradas no repositório do Ubuntu.
Baixei compilei e instalei a BABL 1.10 mas a GEGL pede a BABL mas não acha!

Alguém ai esta com o mesmo problema?
Confesso que eu poderia caçar os .SO manualmente no sistema mas não estou com a menor força mentar para tanto. Por isso achei melhor ver se alguém tinha outra solução.
Avatar do usuário
Bitetti
 
Mensagens: 875
Registrado em: 03 Janeiro, 2012
Localização: São Paulo

Re: GIMP 2.8 difícil de instalar

Mensagempor Miguel Fonseca » Qui, 12 de Abril 2012, 15:46

Boas Bitetti, dá uma olhada neste link:

http://ubuntuforum-br.org/index.php?topic=94273.0

A instalação é feita através de um PPA dedicado, se quiseres ver os pacotes que instala no Oneiric ou no Precise, dá uma olhada na página do PPA dedicado nestes links:

Oneiric - https://launchpad.net/~otto-kesselgulasch/+archive/gimp?field.series_filter=oneiric

Precise - https://launchpad.net/~otto-kesselgulasch/+archive/gimp?field.series_filter=precise

Espero que te ajude. Depois deixa aqui o resultado.

Cumps.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

Re: GIMP 2.8 difícil de instalar

Mensagempor Bitetti » Sex, 13 de Abril 2012, 12:38

Vlw Miguel72. Agora o meu problema é resolver os conflitos entre as libs... simplesmente o visualizador de imagens e mais alguns softwares de imagem baseados em GTK estão dando erro e não abrem mais!

Bom, comecei os testes com ele, a nova ferramenta de distorção parece excelente, mas anda se mostrando estupidamente pesada. Não verifiquei se mudando para render de GPU ajuda. Vou ver a media do possível durante a semana, mas o fato me desanima pois abrir uma imagem de 12MP e tentar deformar esperando quase 1 minuto para ver a prévia é triste.
Avatar do usuário
Bitetti
 
Mensagens: 875
Registrado em: 03 Janeiro, 2012
Localização: São Paulo

Re: GIMP 2.8 difícil de instalar

Mensagempor Luis Cardoso » Sex, 13 de Abril 2012, 14:47

Bitetti » 13 Abr 2012, 12:38 escreveu:Vlw Miguel72. Agora o meu problema é resolver os conflitos entre as libs... simplesmente o visualizador de imagens e mais alguns softwares de imagem baseados em GTK estão dando erro e não abrem mais!

Bom, comecei os testes com ele, a nova ferramenta de distorção parece excelente, mas anda se mostrando estupidamente pesada. Não verifiquei se mudando para render de GPU ajuda. Vou ver a media do possível durante a semana, mas o fato me desanima pois abrir uma imagem de 12MP e tentar deformar esperando quase 1 minuto para ver a prévia é triste.

8| 12MP!? (de Megapixel, certo?)
É melhor usar o GPU sim, pois isso para processador (CPU) é mau e para a memória pior ainda!
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10455
Registrado em: 26 Maio, 2011
Localização: Portugal


Voltar para Programas

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 5 visitantes

cron